@font-face {
    font-family: 'ralewaylight';
    src: url('raleway-light.woff2') format('woff2'),
         url('raleway-light.woff') format('woff');
  	font-weight: normal;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: 'ralewayregular';
    src: url('raleway-regular.woff2') format('woff2'),
         url('raleway-regular.woff') format('woff');
	font-weight: 400;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: 'ralewaymedium';
    src: url('raleway-medium.woff2') format('woff2'),
         url('raleway-medium.woff') format('woff');
	font-weight: 500;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('raleway-semibold.woff2') format('woff2'),
         url('raleway-semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: 'ralewaybold';
    src: url('raleway-bold.woff2') format('woff2'),
         url('raleway-bold.woff') format('woff');
	font-weight: 700;
    font-style: normal;
    font-display: auto;
}